Update to latest GDAL version

Description

The latest GDAL version v2.* which we download from gisinternals.com is no longer compatible with MapWinGIS.
Some methods have updated signatures.

Activity

Show:
Sergei Leschinsky
November 16, 2015, 9:33 AM

Well, it's strange but I managed to build the latest MSVC2013 packages without problem, both Win32 an x64 versions (http://www.gisinternals.com/development.php). The version I have in MW5 about dialog is: GDAL 2.1.0dev, released 2015/99/99 (don't know why 99). I only had couple of warnings about gdal_HDF5.dll, gdal_HDF5Image.dll. But it turned out the latest versions weren't copied by our script. The warnings disappeared when I copied them manually.

Paul Meems
November 16, 2015, 9:38 AM

Perhaps it was just a temporarily glitch.
I'll check tonight as well.

Paul Meems
November 19, 2015, 8:00 PM

I downloaded the source code from GisInternals.com and this time I have no issues compiling MapWinGIS.

Assignee

Sergei Leschinsky

Reporter

Paul Meems

Labels

Epic Link

None

Affects versions

Fix versions

Priority

High
Configure